html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 130px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -130px; /* negative value of footer height */
	height: 130px;
	clear:both;} 

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* negate effect of float*/
}


body{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}





/*--------Outer styles--------*/



#header, #slideshow, #nav, #main, #footer{
	width:100%;
}

#header{
 height:112px;
}

#slideshow p{}


#nav{
	
}

#main{ color:#6e6d6e;
	font-size: 13px;
	background-color:#FFFFFF;}
	
#footer{color:#fff;
	font-size: 13px;
	background: #595859;}



/*------------Main styles-------------*/

  #inner-header, #inner-slideshow, #inner-nav, #inner-main, #inner-footer{
		width: 960px;
		margin: 0 auto;
  }
  
  
/*-----------Header--------------*/

#inner-header{
	background:url('images/header-graphic.png') center right no-repeat;
}

#inner-header a img{padding-top:15px;}		

#inner-header h2 {
	color: #595859;
	font-size:29px;
	float: right;
	margin-top: 47px;
	margin-right: 10%;}	

/*------------Nav-----------------*/

#nav ul,
#nav li,
#nav span,
#nav a {
  margin: 0;
  padding: 0;
  position: relative;
  display:inline-block;
  z-index:999;
}
#nav {
  height: 49px;
  background: #595859;
  border-bottom: 2px solid #5ca9bc;
}
#nav:after,
#nav ul:after {
  content: '';
  display: block;
  clear: both;
}
#nav a {
  background: #595859;
  color: #ffffff;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 49px;
  padding: 0 20px;
  text-decoration: none;
}

#nav a:hover {
	color:#5ca9bc;
}

#nav ul {
  list-style: none;
}
#nav > ul {
  float: left;
}
#nav > ul > li {
  float: left;
}
#nav > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #5ca9bc;
  margin-left: -10px;
}
#nav > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
}
#nav > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#nav > ul > li.active > a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
}
#nav > ul > li:hover > a {
  background: #070707;
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#nav .has-sub {
  z-index: 1;
}
#nav li:hover > ul {
  display: block;
}
#nav li ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#nav li ul li {
  display:inline;
}
#nav li ul li a {
  background: #5ca9bc;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#nav li ul li:hover a {
  background: #5ca9bc;
  color:#595859;
}
#nav li li:hover > ul {
  display: block;
}
#nav li li ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#nav li li ul li a {
  background: #5ca9bc;
  border-bottom: 1px dotted #6db2d0;
}
#nav li li ul li a:hover {
  background: #095c80;
  color:#595859;
}
		
/*-----------Slider--------------*/

#wrapper {
    max-width: 960px;
    margin: 0px auto;
    position: relative;
}

.easingsliderpro-slide-content .slider-text{
	color: rgb(255, 255, 255);
	line-height: 1.2 !important;
	width: 280px;
	height: 40.3%;
	padding: 11% 5% 12% 7% !important;
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0px;
	font-size: 16px;}

.easingsliderpro-slide-content .slider-text h1{
	font-size:30px;
	padding-bottom: 15px;}

.easingsliderpro-slide-content .slider-text p {padding-left:10px!important;}
		
/*-----------MAin Body----------*/

#main h1{padding: 36px 24px 36px 24px;
	font-size:32px;
	 color:#5ca9bc;}

#two-column-left h1 {padding: 36px 0px;}

strong{
	font-weight:bold;
}

#main h2{
	font-size: 15px;
	font-weight: bold;
	color:#5ca9bc;
	padding-bottom: 10px;
}
	 
#main p{padding: 0px 0px 28px 0px;}

#main ul, li{
	margin:0;
	padding:0;
	padding-left:30px;
list-style-type:none;}

#main li{
background:url('images/bullet.jpg') left 5px no-repeat;
padding:0px 10px 0 10px;
} 


#main-left{float:left;
		width:259px;
		padding:0px 24px 24px 24px}

#main-middle{float:left;
		width:298px;
		min-height:500px;
		height:100%;
		padding:0px 24px 24px 24px;
		background:url('images/stephen-blank.jpg') no-repeat 100% 100%;}

#main-right{float:left;
		width:259px;
		padding:0px 24px 24px 24px}

#main-right p{padding: 0px 0px 5px 0px;}

.contact-field{margin:0px 0px 10px 0px;
			color:#6e6d6e;
			font-size: 11px;
			width:242px;
			height:20px;
			border: 1px solid #dbdbdb;}

.contact-field:active, .contact-field:hover{border: 1px solid #87c0cc;}			
			
.contact-message{margin:0px 0px 10px 0px;
			color:#6e6d6e;
			font-size: 11px;
			width:242px;
			height:150px;
			border: 1px solid #dbdbdb;}

.contact-message:active, .contact-message:hover{border: 1px solid #87c0cc;}					
			
.contact-button{margin: 0px 0px 10px;
				color: rgb(110, 109, 110);
				font-size: 11px;
				height: 25px;
				border: 1px solid rgb(219, 219, 219);
				width: 100px;}
			
.contact-button:hover{color:#87c0cc;}

#two-column-left iframe{
  margin-top:80px
}

#main-content{float:left;
		height:100%;
		padding:0px 24px 24px 24px;}

/*-----------Two Column------------*/

#two-column-left{
	width:60%;
	float:left;
	padding-left: 24px;
}

#two-column-right{
	width:35%;
	float:right;
	padding-top:45px;
}

#two-column-right .textwidget p{
	padding:0;
}
			
/*-----------Footer--------------*/
#inner-footer{padding-top:10px;}

#footer-left{padding:0px 24px 0px 24px;
		width:300px;
		float:left;}

#footer-left p{line-height:1.5;}

#footer-right{padding:0px 24px 0px 24px;
		float:right;
		text-align:right;
		position:relative;
		width:300px;
		min-height:110px;}

#footer-right img{padding-top:5px;}

#footer-right a{text-decoration: none;
		color:#fff;}

#footer-right a:hover {text-decoration: none;
		color:#87c0cc;}		
	
.call-us{font-size:24px;
		color:#dbdbdb;}
		
.copy{font-size:9px;
	padding:0px 24px 0px 24px;
	position: absolute;
	bottom: 0;
	right: 0;}

.copy a {text-decoration: none;
		color:#fff;}	

.copy a:hover {text-decoration: none;
		color:#87c0cc;}	


.bold{font-size:15px;
	font-weight: bold;}






